ESA-2017-031: RSA BSAFE® Cert-C Improper Certificate Processing Vulnerability

Posted by EMC Product Security Response Center on Jun 14ESA-2017-031: RSA BSAFE® Cert-C Improper Certificate Processing Vulnerability

EMC Identifier: ESA-2017-031

CVE Identifier: CVE-2017-4981

Severity Rating: 8.2 (AV:N/AC:L/PR:N/UI:N/S:U/C:L/I:N/A:H)

Affected Products:

RSA BSAFE Cert-C all versions prior to 2.9.0.5 (RSA BSAFE Cert C is End of Primary Support and End of Extended Support
per prior notification)

Summary:

RSA BSAFE Cert-C contains updates designed to address a potential…

Link: http://seclists.org/bugtraq/2017/Jun/22